Skip to main content
GET
Get linked records of document

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
number

Page number

Required range: x >= 1
Example:

1

limit
number

Number of items per page

Required range: 1 <= x <= 100
Example:

10

documentId
string
required

Document ID

Example:

"105fa115-52d0-4466-baff-740447a60795"

type
enum<string>
required

Type

Available options:
All,
Decision,
Delegation
sortBy
enum<string>

Criteria for sorting linked Records

Available options:
type,
name,
status,
category,
section,
updatedAt
sortOrder
enum<string>

Criteria for order linked Records

Available options:
asc,
desc
status
enum<string>[]

Comma separated Status values of linked records

Available options:
DRAFT,
PUBLISHED,
ARCHIVED
section
string[]

Comma separated Section IDs

Example:

null

category
string[]

Comma separated Category IDs

Example:

null

Response

200 - application/json

Linked records retrieved successfully

statusCode
number
required
Example:

200

timestamp
string
required
Example:

"2026-01-08T06:33:50.985Z"

message
string
required
Example:

"Success"

data
object